<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Konto erstellen');
define('HEADING_TITLE', 'Informationen zu Ihrem Kundenkonto');
define('TEXT_ORIGIN_LOGIN', '<font color="#FF0000"><small><b>ACHTUNG:</b></font></small> Wenn Sie bereits ein Konto besitzen, so melden Sie sich bitte <a href="%s"><u><b>hier</b></u></a> an.');
define('EMAIL_SUBJECT', 'Willkommen zu ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Sehr geehrter Herr ' . stripslashes($HTTP_POST_VARS['lastname']) . ',' . "\n\n");
define('EMAIL_GREET_MS', 'Sehr geehrte Frau ' . stripslashes($HTTP_POST_VARS['lastname']) . ',' . "\n\n");
define('EMAIL_GREET_NONE', 'Sehr geehrte ' . stripslashes($HTTP_POST_VARS['firstname']) . ',' . "\n\n");
define('EMAIL_WELCOME', 'willkommen zu <b>' . STORE_NAME . '</b>.' . "\n\n");
define('EMAIL_USERNAME', 'Ihr username ist: <b>' . stripslashes($HTTP_POST_VARS['email_address']) . '</b>'.((NICK_VALUE=='true')?' oder <b>' . stripslashes($HTTP_POST_VARS['nick']) . '</b>':''). "\n\n");
define('EMAIL_PASSWORD', 'Ihr Kennwort ist:' . stripslashes($HTTP_POST_VARS['password']) . "\n\n");
define('ENTRY_EMAIL_WARNING', '<font color=FF0000">Aus Sicherheitsgründen wird Ihnen ein automatisch generiertes Passwort an Ihre E-Mail Adresse geschickt. Dieses benötigen Sie, um sich später in Ihren Kundenaccount einzuloggen.</font>');
define('EMAIL_TEXT', 'Sie können jetzt unseren <b>Online-Service</b> nutzen. Der Service bietet unter anderem:' . "\n\n" . '<li><b>Kundenwarenkorb</b> - Jeder Artikel bleibt registriert bis Sie zur Kasse gehen, oder die Produkte aus dem Warenkorb entfernen.' . "\n" . '<li><b>Adressbuch</b> - Wir können jetzt die Produkte zu der von Ihnen ausgesuchten Adresse senden. Der perfekte Weg ein Geburtstagsgeschenk zu versenden.' . "\n" . '<li><b>Vorherige Bestellungen</b> - Sie können jederzeit Ihre vorherigen Bestellungen überprüfen.' . "\n" . '<li><b>Meinungen über Produkte</b> - Teilen Sie Ihre Meinung zu unseren Produkten mit anderen Kunden.' . "\n\n");
define('EMAIL_CONTACT', 'Falls Sie Fragen zu unserem Kunden-Service haben, wenden Sie sich bitte an den Vertrieb: ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n\n");
define('EMAIL_WARNING', '<b>Achtung:</b> Diese Email-Adresse wurde uns von einem Kunden bekannt gegeben. Falls Sie sich nicht angemeldet haben, senden Sie bitte eine Email an ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n");

//TotalB2B start
define('EMAIL_VALIDATE_SUBJECT', 'Neuer Kunde an '. STORE_NAME);
define('EMAIL_VALIDATE', 'Ein neuer Kunde registrierte an '. STORE_NAME);
define('EMAIL_VALIDATE_PROFILE', 'Um Kunden zu sehen zu profilieren klicken Sie hier:');
define('EMAIL_VALIDATE_ACTIVATE', 'Um Kunden zu aktivieren klicken Sie hier:');
//TotalB2B end

// Points/Rewards system V2.1rc2a BOF
define('EMAIL_WELCOME_POINTS', '<li><strong>Punkte-System</strong> - Für neue Kunden von unserem Online-Shop und erreicht durch ein spezielles Geschenk für %s %s wurde hinzugefügt, um die Nummer %s. Verwenden Sie %s, um herauszufinden, wie genau die Punkte in unserem Shop.');
define('EMAIL_POINTS_ACCOUNT', 'Ihr Konto im System Punkte');
define('EMAIL_POINTS_FAQ', 'Help Points System');
// Points/Rewards system V2.1rc2a EOF

define('NAVBAR_TITLE_PWA', 'Geben Sie Billing & Versandinformation');
define('HEADING_TITLE_PWA', 'Billing & Versandinformation');

define('TEXT_ADRES_TEN_SAM_KONTO','eine andere gewünschte Lieferadresse');
define('TEXT_ADRES_TEN_SAM_FAKTURA','andere Daten, die eine Rechnung mit Mehrwertsteuer');
define('HEADING_TITLE_GOSC', 'Bestell-Info');
define('BLAD_REJESTRACJA_TEKST','Nicht alle Pflichtfelder korrekt ausgefüllt wurden die Form, kontaktieren <b></b> !<br><br>');
define('BLAD_REJESTRACJA_TEKST_DOSTAWA','Nicht alle Felder wurden korrekt ausgefüllte Formular <b> Lieferadresse</b> !<br><br>');
define('BLAD_REJESTRACJA_TEKST_FAKTURA','Nicht alle Felder wurden korrekt ausgefüllte Formular <b> Daten an eine Rechnung mit ausgewiesener Mehrwertsteuer</b> !<br><br>');

?>